Get an agent policy summary

Base URL
https://{kibana_url}
  • GET /api/endpoint/policy/summaries
  • GET /s/{space_id}/api/endpoint/policy/summaries
Auth Deprecated

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Query parameters

query object required
package_name string
policy_id string nullable

Response

OK

application/json

Response Type: object

Base URL
https://{kibana_url}